## oem-stella-cascoon-rpl-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-cascoon-rpl-meta (22.04~ubuntu1) jammy; urgency=medium

  [ Andy Chi ]
  * Meta package for Stella Cascoon-Rpl. (LP: #1997641)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 31 Jul 2023 15:55:41 +0800
