=== debian/control ===
Source: oem-stella-cascoon-rpl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cascoon-rpl-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cascoon-rpl-jammy-ubuntu

Package: oem-stella-cascoon-rpl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP Elite SFF 600 G9 Desktop PC
 This is a metapackage for HP Elite SFF 600 G9 Desktop PC.
 It installs packages needed to support this hardware fully.
