## oem-stella-cascoon-rpl-meta 22.04ubuntu1

=== debian/changelog ===
oem-stella-cascoon-rpl-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Cascoon-Rpl. (LP: #1996763)

 -- Andy Chi <andy.chi@canonical.com>  Tue, 22 Nov 2022 18:00:13 +0800
