=== debian/control ===
Source: oem-stella-cascoon-rpl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cascoon-rpl-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cascoon-rpl-jammy-oem

Package: oem-stella-cascoon-rpl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04b, oem-stella-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Stella Cascoon-Rpl platform
 This is a metapackage for Stella Cascoon-Rpl platform.
 It installs packages needed to support this hardware fully.

Package: oem-stella-factory-cascoon-rpl-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-meta
Description: hardware support for Stella Cascoon-Rpl platform (factory)
 This is a factory metapackage for Stella Cascoon-Rpl platform.
 It installs packages needed to support this hardware fully. (factory)
