## oem-stella-cascoon-rpl-meta 22.04ubuntu2

=== debian/changelog ===
oem-stella-cascoon-rpl-meta (22.04ubuntu2) jammy; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 31 Jul 2023 15:53:05 +0800
