=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04b, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Stella Cascoon-Rpl platform
- This is a metapackage for Stella Cascoon-Rpl platform.
+Description: hardware support for HP Elite SFF 600 G9 Desktop PC
+ This is a metapackage for HP Elite SFF 600 G9 Desktop PC.
  It installs packages needed to support this hardware fully.
 
 Package: oem-stella-factory-cascoon-rpl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
-Description: hardware support for Stella Cascoon-Rpl platform (factory)
- This is a factory metapackage for Stella Cascoon-Rpl platform.
+Description: hardware support for HP Elite SFF 600 G9 Desktop PC (factory)
+ This is a factory metapackage for HP Elite SFF 600 G9 Desktop PC.
  It installs packages needed to support this hardware fully. (factory)
